@charset "utf-8";

body {	margin-top:0px;
		margin-left:0px;
		background-color:#ffffff;
		font-family:Arial, Helvetica, sans-serif;
		}
		
table.menu td img {
display:block;
}

img {
border:none;
}

h1 { color:#0d3361;}
.uline { text-decoration:underline;}

.search { font-size:12px;}

.skip_link { display:none;}

#main { width:760px;
background-repeat: repeat-y;
background-position:top;
background-image:url(../images/content_bg.jpg)}

#menu { width:160px;
background-repeat:repeat;
vertical-align:top;
background-image:url(../images/menu_bg.jpg)}

#content { width:600px;
text-align:justify;
}

#content1,#content1c {
text-align:justify;
text-justify:inter-ideograph;
background-repeat: no-repeat;
background-position:top;
background-image:url(../images/content_bg1.jpg);
}

#footnote { height:59px;
background-image:url(../images/content_bottom.jpg);
background-repeat:no-repeat;}

#top_nav { padding-left:20px; padding-top:5px;background-image:url(../images/top_bg.jpg);
 background-repeat:no-repeat;}
 
 #top_navc { padding-left:20px; padding-top:5px;background-image:url(../images/top_bg.jpg);
 background-repeat:no-repeat;}

  #top_navc2 { padding-left:20px; padding-top:5px;
 background-repeat:no-repeat;}

  #top_nav2 { padding-left:20px; padding-top:5px;
 background-repeat:no-repeat;}

 a:link
{
	color: #000000;
	text-decoration: underline;
}
a:visited
{
	color: #000000;
	text-decoration: underline;
}
a:active
{
	color: #3A67BA;
	text-decoration: underline;
}
a:hover
{
	color: #3A67BA;
	text-decoration: none;
}

.ugcTxt{
	/*font-family: "細明體", "新細明體", "Arial", "Helvetica", "sans-serif";*/
	font-size: 1.0em;
	color: #000000;
	text-decoration:none;
	line-height: 1.3em;
	text-align:left;
	padding-left:18px;
	letter-spacing: 0px;
}

.ugcBulletL1{
	/*font-family: "細明體", "新細明體", "Arial", "Helvetica", "sans-serif";*/
	line-height: 1.3em;
	list-style-position: outside;
	list-style-image: url(/big5/images/shared/bullet_1.gif);

	
}
ul.list-point {
    list-style-type: disc !important;
	padding-left:50px;
}